THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Zendesk (Helpdesk and Chat)

Ok

PUBLISHED

CVE-2024-20405

Reserved:2023-11-08
Published:2024-06-05
Updated:2024-06-07

Description

A vulnerability in the web-based management interface of Cisco Finesse could allow an unauthenticated, remote attacker to conduct a stored XSS attack by exploiting an RFI vulnerability. This vulnerability is due to insufficient validation of user-supplied input for specific HTTP requests that are sent to an affected device. An attacker could exploit this vulnerability by persuading a user to click a crafted link. A successful exploit could allow the attacker to execute arbitrary script code in the context of the affected interface or access sensitive information on the affected device.



MEDIUM: 4.8CVSS:3.1/AV:N/AC:L/PR:H/UI:R/S:C/C:L/I:L/A:N

Problem types

Improper Input Validation

Product status

Any version
affected

Any version
affected

12.6(2)
affected

12.6(2)ES1
affected

12.6(2)ES2
affected

Any version
affected

References

https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-finesse-ssrf-rfi-Um7wT8Ew (cisco-sa-finesse-ssrf-rfi-Um7wT8Ew)

cve.org CVE-2024-20405

nvd.nist.gov CVE-2024-20405

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-20405